[General]
Type=Chessmen
Name=Provence
Version=1.0
Author=Gilles CAULIER
AuthorEmail=caulier.gilles@free.fr
AuthorWWW=http://caulier.gilles.free.fr
Notes=Original photography of my French Chess Game making in Provence. Created with The Gimp.

[2DWhite]
King=white001.png
Queen=white004.png
Bishop=white000.png
Knight=white002.png
Rook=white005.png
Pawn=white003.png

[2DBlack]
King=black001.png
Queen=black004.png
Bishop=black000.png
Knight=black002.png
Rook=black005.png
Pawn=black003.png





